Subject: MOPAC ERROR MSG

From: Jack Houser <[email-masked]>
Date: Mon, 12 Sep 1994 16:00:25 -0400 (EDT)

Dear Netters:
 
I'm trying to run an AM1 calculation on the benzocoronene oxidation dication
(benzocoronene minus 2 electrons) in the triplet state, using MOPAC93.  My
list of keywords is AM1 PRECISE CHARGE=2 VECTORS TRIPLET, and I get the error
message "Specified spin component not spanned by active space".  Can anyone
tell me what I'm doing wrong?  I was able to get the analogous calculation
on coronene oxidation dication, using MOPAC 6 with the same keyword line,
except without the word VECTORS.  Thanks for the help.
 
Jack Houser
Department of Chemistry
The University of Akron